WP3VariableLengthGroup.cpp File Reference
`#include "WP3FileStructure.h"`
`#include "WP3VariableLengthGroup.h"`
`#include "WP3UnsupportedVariableLengthGroup.h"`
`#include "WP3EndOfLinePageGroup.h"`
`#include "WP3MiscellaneousGroup.h"`
`#include "WP3PageFormatGroup.h"`
`#include "WP3FontGroup.h"`
`#include "WP3DefinitionGroup.h"`
`#include "WP3DisplayGroup.h"`
`#include "WP3HeaderFooterGroup.h"`
`#include "WP3FootnoteEndnoteGroup.h"`
`#include "WP3TablesGroup.h"`
`#include "WP3WindowGroup.h"`
`#include "libwpd_internal.h"`
`#include <limits>`